<?xml version="1.0"?>
<configuration>
  <connectionStrings>
    <add name="LoveKaoConnectionString"  connectionString="Data Source=192.168.1.2;Initial Catalog=lovekao;User ID=sa;Password=orange205" providerName="System.Data.SqlClient;2005"/>
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>
